#onionff-trac,
#wrapper-onionff-trac
{list-style-image: url("chrome://onionff/content/icedeb-trac.png");}

#onionff-relay,
#wrapper-onionff-relay
{list-style-image: url("chrome://onionff/content/icedeb-relay.png");}

/* common style for all custom buttons */
.onionff-button
{-moz-image-region: rect( 0px 24px 24px  0px);}

[iconsize="small"] .onionff-button
{-moz-image-region: rect( 0px 40px 16px 24px);}
